a
{
  cursor: pointer;
}
.wrapper
{
  overflow: hidden;
  width: 100%;
}
.navbar-toggler
{
  background-color: #44D045 !important;
}
.fixed-header
{
  position: fixed !important;
  width: 100%;
}
.navbar-dark .navbar-nav .nav-link
{
  font-family: anton;
  font-size: 30px;
  color: #1C4977 !important;
  padding-right: 3.5rem !important;
    padding-left: 2.5rem !important;
}
.logo-section
{
padding-left: 7%;
}
.navbar-dark .navbar-nav .nav-link:hover
{
  color: #F8621A !important;
}
.active
{

  color: red !important;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link
{
  color: #F8621A !important;
}
.contact-button:hover
{
background-color: #4BA8B0 !important;
}
.quote-button:hover
{
background-color: #4BA8B0 !important;
}

.mobile-img
{
      width: 87px;
    height: 80px;
}
@font-face {
  font-family: Clarendo;
  src: url('../font/Clarendo.ttf');
}
@font-face {
  font-family: anton;
  src: url('../font/anton.ttf');
}
@font-face {
  font-family: brando;
  src: url('../font/brando.ttf');
}
@font-face {
  font-family: lulo;
  src: url('../font/lulo.ttf');
}
@font-face {
  font-family: myfirstfont;
  src: url('../font/font.ttf');
}
.call-button
{

  font-family: anton;
  font-size: 30px !important;
  color: #F8621A !important;
  text-decoration: underline;
}
.call-button:hover
{
  color: #1C4977 !important;
}
.right-div
{
      margin-right: 2%;
}
.navbar-nav
{
  margin-top: 5%;
}

.back-img
{
   background-image: url("../images/banner1.png");
 width: 100%;
  height: 600px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;


}
.back-img-div
{
margin-top: 7% !important;
}
.green-text
{
    font-size: 72px;
    text-align: center;
    color: #F8621A !important;
    font-family: lulo;
    padding-bottom: 1%;
    text-shadow: #ffffff 3px 3px 0px, rgba(0, 0, 0, 0.2) 6px 6px 0px;
    font-weight: bold;
    letter-spacing: normal;
    padding-top: 5%;
}
.sub
{
      color: #1C4977;
    text-align: center;
    text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 1px, rgba(0, 0, 0, 0.6) -1px -1px 1px;
    font-size: 25px;
    
    font-weight: bold;
}
.sub1
{
      color: #4CA8B0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 1px, rgba(0, 0, 0, 0.6) -1px -1px 1px;
    font-size: 25px;
    
    font-weight: bold;
}
.sub12
{
      color: #4CA8B0;
    text-align: center;
  font-family: myfirstfont;

    font-size: 25px;
    padding-bottom: 10px;
    font-weight: bold;
}
.second-para
{
    font-size: 51px;
    text-align: center;
    /* color: black !important; */
    font-family: lulo;
    padding-bottom: 1%;
    color: #4CA8B0;
    font-weight: bold;
    letter-spacing: -0.1em;
    text-shadow: #ffffff 3px 3px 0px, rgba(0, 0, 0, 0.2) 6px 6px 0px;
    margin-top: -66px;
}
.contact-button
{
  padding-left: 3% !important;
    padding-right: 3% !important;
   
    background-color: #F4621B!important;
    border: solid #F4621B 0px;
    cursor: pointer !important;
    font-size: 19px !important;
    color: white !important;
    text-transform: uppercase !important;
    border-radius: 40px !important;
  
    font-family: myfirstfont !important;
    font-weight: bold  !important;
}
.view-service
{
  padding-left: 3% !important;
    padding-right: 3% !important;
   
    background-color: #F4621B!important;
    border: solid #F4621B 0px;
    cursor: pointer !important;
    font-size: 18px !important;
    color: white !important;
    text-transform: uppercase !important;
    border-radius: 40px !important;
  
    font-family: myfirstfont !important;
    font-weight: bold  !important;
}
.view-service:hover
{
background-color: #1C4977 !important;
}
.read-button
{

  padding-left: 5% !important;
    padding-right: 5% !important;
    padding-top: 9px;
    background-color: rgba(16, 208, 69, 1) !important;
    border: solid rgba(0, 0, 0, 1) 0px;
    cursor: pointer !important;
    font-size: 19px !important;
    color: white !important;
  
    border-radius: 40px !important;
    padding-bottom: 6px !important;
    font-family: myfirstfont !important;
    font-weight: bold  !important;
}
/*about us css*/
.ban-right-head
{
font-size: 50px;
color:  #44D045;
padding-top: 5%;
padding-bottom: 3%;
}
.bn-para-txt
{
  font-size: 20px;
  font-family: myfirstfont;
  line-height: 1.4em;
  color: black;

}
.about-img
{
      width: 648px;
    height: 486px;
        padding-top: 15%;
}
/*about us css*/
/*service area*/

.service-img
{
   background-image: url("../images/sr-1.webp");
 width: 100%;
  
  
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
height:339px;

}
.service-img2
{
   background-image: url("../images/sr-2.webp");
 width: 100%;
  
  height:339px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;


}
.service-heading
{
      font-size: 25px;
    font-weight: bold;
    color: white;
    font-family: myfirstfont;
    text-align: center;
}
.service-button
{
padding-left: 7% !important;
padding-right: 7% !important;
    padding-top: 9px !important;
    background-color: #F4621B!important;
    border: solid #F4621B 0px;
    cursor: pointer !important;
    font-size: 15px !important;
    color: white !important;
   
    font-family: myfirstfont !important;
    font-weight: bold !important;
}
 .service-button:hover
 {background-color: rgba(244,98,27,0.75) !important;

 }
.space-button
{
  padding-top: 92%;
}
.service-img3
{
   background-image: url("../images/sr-3.webp");
 width: 100%;
  height:339px;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;


}
.service-img4
{
   background-image: url("../images/sr-4.webp");
 width: 100%;
  height:339px;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;


}

.service-text 
{
 font-size: 40px;
color:  #F8621A;
padding-top: 5%;
padding-bottom: 1%;
font-family: lulo;
}
.service-text1
{
 font-size: 50px;
color:  #F8621A;
padding-top: 5%;
padding-bottom: 1%;
font-family: lulo;
}
.service-para
{
  font-size: 22px !important;
  font-family: myfirstfont;
  text-align: center;
  color: #1C4977 !important;
}
.even
{
  background-color: #CAE5AF;
}
.odd img
{
  width: 100%;
  height: 100%;
}
.service-para1
{
  font-family: brando;
  font-size: 30px;
  font-weight: bold;
      padding-left: 22%;
      padding-top: 7%;
      padding-bottom: 7%;

}
.service-para2
{
  font-family: myfirstfont;
  font-size: 18px;
      padding-left: 22%;
        padding-bottom: 9%;
}
/*service area*/
/*-- helpSection --*/
   .helpSection-jumbo-fluid{
    /*padding: 3em 0;*/
    margin-bottom: 2.7em;
        padding-left: 4%;
    padding-right: 4%;
  }
  .ser-dec
  {
        font-size: 14px;
    font-family: myfirstfont;
    color: white;
    font-weight: bold;
    /* height: 476px; */
    letter-spacing: 0.05em;
    line-height: 1.8em;
    padding-left: 17%;
    padding-right: 17%;
    /* text-align: center; */
    padding-top: 6%;

  }
  .help-fluid{
   
    /*max-height: 600px;*/
  }
  .help-bg1{
  background-color: #4BA8B0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: auto;
  }
  .help-bg2{
     background-color: #4BA8B0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
   height: auto;
  }
  .inner-help-content{
    padding: 3em 10em;
  }
    .inner-help-content h3{
      color: #50762D;
      margin-bottom: 2rem;
       font-size: 26px;
    }
   .inner-help-content p{
     margin-bottom: 2rem;
    font-family: futura;
    font-size: 18px;
  }

.sr-center{
        display: flex;
    justify-content: center;
    align-items: center;
  }
    /*-- helpSection --*/
/*testimonal area*/
.carousel-indicators li {
   width: 11px !important;
    height: 11px !important;
    border-radius: 50% !important;
}

.sub3 {
    color: #1C4977;
    text-align: center;
    /* text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 1px, rgba(0, 0, 0, 0.6) -1px -1px 1px; */
    font-size: 18px;
    font-weight: bold;
    font-family: myfirstfont;
}
.carousel-indicators li {

   
    background-color: #4BA8B0  !important;



margin-right: 10px;

margin-left: 10px;

}
.carousel-inner{
   height: 650px;;
}
.carousel-caption{
  
  top: 50% !important;
  height: 500px;
      
      color:
#1c2c5b;

text-align: center;

font: normal normal normal 13px/1.35em brandon-grot-w01-light,sans-serif;

}

.absolute1
{position: absolute;

top: 16%;

left: 56%;

right: 0%;

bottom: 15%;

}
.exfont3
{
color: #1C4977 !important;
    font-family: anton;
    letter-spacing: 0.15em;
    font-size: 25px;
}
.un4
{
  color: #2B689C !important;
  font-family: myfirstfont;
  text-align: left !important;
  line-height: 1.2em;
}
.carousel-control-next-icon, .carousel-control-prev-icon
{
  background-color: black;
}
.service-para
{
  font-family: myFirstFont;

font-size: 18px;
color: black;

text-align: center;

line-height: 1.75em;
}
.testimonail-text
{
  color: #F8621A;
text-align: center;
    font-size: 50px;
     font-family: lulo;
     padding-top: 2%;
     padding-bottom: 2%;
}
.testimonail-para
{
  font-size: 18px;
  font-family: myfirstfont;
  color:black;
  line-height: 1.8em;
  padding-bottom: 0%;
}
.testimonail-para1
{
  font-weight: bold;
  font-size: 18px;
  font-family: myfirstfont;
  color:black;
  line-height: 1.8em;
}
.second-img
{padding-bottom: 0%;

}
.second-img:hover
{
  opacity: 0.35px !important;
}
/*tesimonial area*/
/*contact area*/
.contact-text
{
  color: black;
text-align: center;
    font-size: 50px;
     font-family: lulo;
     padding-top: 2%;
     padding-bottom: 2%;
}
.contact-para
{
  text-shadow:rgba(255, 255, 255, 0.6) 1px 1px 1px, rgba(0, 0, 0, 0.6) -1px -1px 1px;
  font-family: lulo;
  font-size: 40px;
  text-decoration: underline;
  text-align: center;
  padding-top: 2%;
  padding-bottom: 5%;
}
.contact-para1
{
  color:#10D045;

  font-size:23px;
  font-weight: bold;
  font-family: myfirstfont;
  line-height: 1.6em;
  text-align: center;
}
.icon-img
{
  padding-left: 1%;
}
.quote-button
{
  padding-left: 3% !important;
    padding-right: 3% !important;
  
    background-color: rgba(16, 208, 69, 1) !important;
    border: solid rgba(0, 0, 0, 1) 0px;
    cursor: pointer !important;
    font-size: 19px !important;
    color: white !important;
    font-family: myfirstfont;
    font-weight: bold !important;
    border-radius: 40px !important;
    padding-bottom: 11px !important;
}
.icon-div
{
  padding-top: 3%;
  padding-bottom: 3%;
}
/*contact area*/
/*below contact area*/
.heading1
{
font-size: 16px;
font-family: lulo;
}

.heading2
{
  font-size: 16px;
  font-family: myfirstfont;
 
}
.heading3
{
  font-size: 16px;
  font-family: myfirstfont;
  line-height: 1.5em;
}
.copyright
{
  font-size: 14px;
  font-family: myfirstfont;
  text-align: center;
  padding-top: 1%;
  padding-bottom: 1%;

}
/*below contact area*/
/*service page css*/
.card-img-top 
{
  width: 385px !important;
    height: 362px;
    padding-top: 5%;
}
.board-border
{
  background-color: #9BCB6C !important;
  height: 37px!important;
}
.service-page-text 
{
 font-size: 50px;
color:  black;
padding-top: 3%;
padding-bottom: 5%;
font-family: lulo;
}
.card
{
 
  border-style: solid;
    border-color: rgb(176, 169, 134) ;
    border-radius: 0px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 20px 0px;
}
.service-div-area
{
  padding-left: 9% !important;
  padding-right: 9% !important;
}
.service-para-txt
{
font-size: 16px;
font-family: myfirstfont;
    padding-bottom: 0%;
}
.card-title
{
    font-family: myfirstfont;
    font-size: 22px;
  
    font-weight: bold;
    text-transform: uppercase;
    color: #F4621B;
    
}
.card-item
{
  padding-top: 5%;
}
/*service page css*/
/*contact page css*/


.formBox  h1{
  margin: 0;
  padding: 0;
  text-align: left;
  margin-bottom: 50px;
  text-transform: uppercase;
  font-size: 25px;
  text-decoration: underline;
}
.inputBox{
  position: relative;
  box-sizing: border-box;
  
}
.inputBox .inputText{
  position: absolute;
    font-size: 24px;
    line-height: 50px;
    transition: .5s;
    opacity: .5;
}
.inputBox .input{
  position: relative;
  width: 100%;
  height: 60px;
  background: transparent;
  border: none;
    outline: none;
    font-size: 24px;
    border: 1px solid rgba(0,0,0,.5);
    border-radius: 0;
    font: italic normal normal 14px/1.4em georgia,palatino,'book antiqua','palatino linotype',serif;
  
    border-width: 2px;
    background-color: rgba(255, 255, 255, 1);
   
    color: #373B4D;
    border-style: solid;
    border-color: rgba(55, 59, 77, 1);
    padding: 3px;
    margin: 0;
    
   
  

}
.focus .inputText{
  transform: translateY(-30px);
  font-size: 18px;
  opacity: 1;
  color: #00bcd4;


}
textarea{
  height: 100px !important;
}
.button{
  width: 100%;
    height: 50px;
    border: none;
    outline: none;
    background: #03A9F4;
    color: #fff;
}
.input::placeholder
{
  color: black !important;
}
.send-button
{
    padding-left: 8%  !important;
    padding-right: 8%  !important;
    border: 3px solid #4BA8B0  !important;
    padding-top: 1%;
    padding-bottom: 1%;
    border-radius: 20px  !important;
    color: #F4621B  !important;
    font-size: 22px  !important;
    font-family: myfirstfont  !important;
    font-weight: bold;
    margin-top: 5%;
}
.send-button:hover
{
  background-color: #F4621B  !important;
  color: white  !important;

}
.caption {
  display: none;
     position: absolute;
    top: 86%;
    left: 0;
    background-color: rgba(255,255,255,0.85) !important;
    width: 100%;
    height: 100%;
    color: black;
    font-family: myfirstfont;
    padding-top: 5%;
    bottom: 0;
}
.caption1 {
   display: none; 
    position: absolute;
    top: 75%;
    left: 0;
    background-color: rgba(255,255,255,0.85) !important;
    width: 100%;
    height: 100%;
    color: black;
    font-family: myfirstfont;
    padding-top: 5%;
    bottom: 15px;
}

.subheading
{
  position: absolute;
    top: 32%;
    left: 5%;
    text-shadow: 2px 2px 4px #000000;
}
.caption3 {
   display: none; 
    position: absolute;
    top: 0%;
    left: 0;
    background-color: rgba(255,255,255,0.35) !important;
    width: 319px;
    height: 319px;
    color: white;
    font-family: anton;
    padding-top: 5%;
    font-size: 25px;
    bottom: 15px;
}
.portfolio-item
{
   width: 319px !important;
    height: 319px !important;
    
}
.contact-icon
{
  width: 61px;
    height: 115px;
}
.contact-heading
{
font-size: 21px;
font-family: myfirstfont;
letter-spacing: 0.03;
}

/*conatct page css*/
@media (max-width: 300px) 
{
.back-img-div
{
    margin-top: 28% !important;
} 
}
@media (max-width: 576px) 
{
  .contact-icon
  {
    width: 100% !important;
  }
  .back-img-div
{
    margin-top: 28% !important;
}
}
@media (max-width: 992px) 
{.back-img-div
{
    margin-top: 28% !important;
}

}

@media (max-width: 1284px) 
{
  .service-div-area{padding-left: 0px !important;}
  .contact-icon
  {
    width: 100% !important;
  }
  .back-img-div
{
    margin-top: 15% !important;
}
  }
  @media (max-width: 1456px) 
  {
    .back-img-div
{
    margin-top: 15% !important;
}
.service-div-area{padding-left: 0px !important;}
  }

/*two coloumn slider*/

.dont-stop
{
      font-family: myfirstfont;
    font-size: 25px;
    color: #4CA8B0;
}
/*two coloumn slider*/
/*gallery page css*/

.gal-container {
  padding: 12px;
}

.gal-item {
  overflow: hidden;
  padding: 3px;
}

.gal-item .box {
  height: 350px;
  overflow: hidden;
}
.spacing
{
  margin-left: 8%;
}
.box img {
  height: 319px;
  width: 319px;
  top: -10%;
  object-fit: cover;
  -o-object-fit: cover;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.img-gallery:hover {
  transform: scale(1.1);
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  opacity: 0.2;
  background-color: rgba(0,0,0,0.5) !important ;
  cursor: pointer;
}


.gal-item a{
  cursor: pointer;
}

.gal-item a::after {
  content: "\f00e";
  font-family: "FontAwesome";
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  right: 3px;
  left: 3px;
  top: 3px;
  bottom: 3px;
  text-align: center;
  line-height: 350px;
  font-size: 30px;
  color: #fff;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.input-box
{
  border:1px solid black !important;
}
.modal-open .gal-container .modal {
  background-color: rgba(0,0,0,0.4);
}
.modal-header
{
  border-bottom: 0px  !important;
}
.modal-open .gal-item .modal-body {
  padding: 0px;
}

.modal-open .gal-item button.close {
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: #000;
  opacity: 1;
  color: #fff;
  z-index: 999;
  right: -12px;
  top: -12px;
  border-radius: 50%;
  font-size: 15px;
  border: 2px solid #fff;
  line-height: 25px;
  -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}

.modal-open .gal-item button.close:focus {
  outline: none;
}

.modal-open .gal-item button.close span {
  position: relative;
  top: -3px;
  font-weight: lighter;
  text-shadow: none;
}

.gal-container {
  width: 80%;
}


@media (min-width: 768px) {
  .gal-container .modal-dialog {
    width: 55%;
    margin: 50 auto;
  }
}

@media (max-width: 768px) {
  .gal-container .modal-content {
    height: 250px;
  }
}


/* Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

.modal {
    background-color: rgba(255, 255, 255, 0.35);
}

.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

.modal-dialog {
    max-width: 600px !important;
 }
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.modal-content, #caption { 
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
/*gallery page css*/